RubyGems Navigation menu

concourse.rb 0.4.0

A Ruby SDK for the Concourse CI API.

Versions:

  1. 0.5.0.pre.8 - May 31, 2021 (12 KB)
  2. 0.5.0.pre.7 - May 30, 2021 (12 KB)
  3. 0.5.0.pre.6 - May 30, 2021 (12 KB)
  4. 0.5.0.pre.5 - May 30, 2021 (12 KB)
  5. 0.5.0.pre.4 - April 03, 2021 (12 KB)
Show all versions (20 total)

Runtime Dependencies (3):

  • dry-schema ~> 0.5
  • excon ~> 0.72
  • semantic ~> 1.5
  • Development Dependencies (11):

  • bundler ~> 2.0
  • faker ~> 2.15
  • gem-release ~> 2.0
  • jwt ~> 2.2
  • openssl ~> 2.2
  • rake ~> 13.0
  • rake_circle_ci ~> 0.9
  • rake_github ~> 0.5
  • rake_gpg ~> 0.12
  • rake_ssh ~> 0.4
  • rspec ~> 3.9
  • Owners:

    Pushed by:

    Authors:

    • Toby Clemson

    SHA 256 checksum:

    5c3b842a7d1c36db4c55a7aa70d9b06b8e81d3c4a69555599a8ea58e79006f00

    Total downloads 31,410

    For this version 21,699

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Links: